[EXTRACTOR_ENGLISH_MAINFORM]
FrmMain.BtnOpen="Open"
FrmMain.BtnCopyClipboard="Copy to clipboard"
FrmMain.BtnSave="Save as"
FrmMain.BtnSelectAll="Select all"
FrmMain.BtnSelectNone="Select none"
FrmMain.ChbTransColor="Transparent color"
FrmMain.LblColors="Colors"
FrmMain.ChkLargeIcons="Large symbols"
FrmMain.MenRecent="Recent"
FrmMain.MenRecentFolder="Recent folder"
FrmMain.MenDeactivate="Deactivate"
FrmMain.MenClear="Clear list"
FrmMain.BtnOk="OK"
FrmMain.m_aMIcons=" icon(s)"